Loading ...
Sorry, an error occurred while loading the content.

2706usage by country

Expand Messages
  • simon benedict
    May 5, 2004
      hi,
       
      I have downloaded the patch for linux and unzipped it the below directory
       
      /usr/src/geolizer_2.01-10-static-linux
       
      I already had Webalizer V2.01-10 (Linux 2.4.18-14) English installed before .
       
      there is a sample.conf file avaliable and has the keywords
       
      GeoIP          yes
       GeoIPDatabase  /usr/local/share/GeoIP/GeoIP.dat
       
      the path to the GeoIP.dat file
       
      but it gives me the following error when i run webalizer saying
       
      Warning: Invalid keyword 'GeoIP' (webalizer.conf)
      Warning: Invalid keyword 'GeoIPDatabase' (webalizer.conf)
       
      also i cannot run  the patch as speciafied in the INSTALL file
       
      appreciate if you can let me know the steps i can patch webalizer and have use the GeoIP database or
       
      if I can use the keyword GeoIP in the webalizer.conf file directly and how
       
       
      thanks and appreciate
       
       
      simon
       
       


       


      Do you Yahoo!?
      Win a $20,000 Career Makeover at Yahoo! HotJobs
    • Show all 9 messages in this topic